package es.verdnatura.presentation.view.feature.historicoarticulo.model

class ItemHistoricoVO(
    var shipped: String? = null,
    var stateName: String? = null,
    var origin: Int? = null,
    var reference: String? = null,
    var clientFk: Int? = null,
    var name: String? = null,
    var invalue: Int? = null,
    var out: Int? = null,
    var balance: Int? = null,
    var isError: Boolean = false,
    var errorMessage: String = ""
)

class ItemHistoricoListVO(
    var list: List<ItemHistoricoVO> = listOf()
)
